AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1.0
  g: 0.99216
  r: 1.0
ContainedObjects:
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets 304ffc/Tablet Mysterious
  Chanting - Custom Content Blog 18bd3a.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets 304ffc/Tablet Alternate
  Playmat Images 3a6cef.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets 304ffc/Tablet Rulepop -
  Quick Rules Reference Site b78dae.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets 304ffc/Tablet Suggested
  Ambient Tracks 5b268d.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets 304ffc/Tablet In-depth
  Arkham Horror TTS tutorial 51cb8d.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets 304ffc/Tablet Official
  Learn to Play Video 39ec3d.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets 304ffc/Custom_PDF Official
  FAQ 7fc24e.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets 304ffc/Custom_PDF Starter
  Decklists 9cd82a.yaml'
- !include 'Custom_Model_Bag Rulebooks, Guides and Tablets 304ffc/Custom_PDF Learn
  to Play 49f237.yaml'
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.1
    SpecularColor:
      b: 0.745098054
      g: 0.8117647
      r: 0.8745098
    SpecularIntensity: 0.05
    SpecularSharpness: 3.60000014
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/863978359495062918/777CFB72754EC943DF113C1EC1CA495B07FCB6C1/
  MaterialIndex: 1
  MeshURL: http://cloud-3.steamusercontent.com/ugc/863978359495064406/50966C05FB8C4D41BA069EB5E0E19E95BF3A9963/
  NormalURL: ''
  TypeIndex: 6
Description: Official Guides, FAQ, tutorial videos and more!
DragSelectable: true
GMNotes: ''
GUID: 304ffc
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: Rulebooks, Guides and Tablets
Snap: true
Sticky: false
Tooltip: true
Transform:
  posX: 36.73
  posY: 1.89
  posZ: -34.18
  rotX: 87.0
  rotY: 316.0
  rotZ: 179.0
  scaleX: 3.0
  scaleY: 3.0
  scaleZ: 3.0
Value: 0
XmlUI: ''
